
div.widget{
	display: block;
	width: 220px;
	height: 282px;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
}

div.riga-widget.flickr .jcarousel-skin-tango .jcarousel-container-horizontal {
    height: 125px;
}

div.riga-widget.flickr .jcarousel-skin-tango .jcarousel-next-horizontal,
div.riga-widget.flickr .jcarousel-skin-tango .jcarousel-prev-horizontal{
	top: 15px;
}

div.widget.micro{
	height: auto;
}

div.widget.micro img{ width: 100%; height: auto;}

div.widget.classifica,
div.widget.bnews{
	overflow-y: hidden;
	overflow-x: hidden;
}

div.widget-carosello{
	display: block;
	width: 220px;
	height: 282px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	margin: 0;
	overflow: hidden;
	z-index: 996;
	top: 30px;
	right: 30px;
}

.widget h1{
	background-image: none !important;
}

h1.widget{
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #333;
	height: 40px;
	padding: 0px;
	margin: 0px;
	text-indent: 14px;
	line-height: 40px; 
	text-transform: uppercase;
	border-bottom: thin solid #d9d8da;
	width: 100%;
}

.widget-dx h1.widget{ 
	height: auto; 
	text-indent: 0;
	padding-left: 10px;
	width: auto;
}

h1.partite{
	font-size: 20px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #333 !important;
	height: 35px;
	padding: 0px !important;
	margin: 0px !important;
	text-align: center;
	line-height: 35px; 
	text-transform: uppercase;
	border-bottom: thin solid #d9d8da;
	width: 100%;
}
/*WIDGET BREAKING NEWS*/
ul.breaking-news{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.breaking-news li{
	height: 52px;
	display: block;
	background-image: url(../i/freccia.png);
	background-position: 200px 20px;
	background-repeat: no-repeat;
	background-color: #fff;
	border-bottom: thin solid #d9d8da;
}
ul.breaking-news li a{
	display: block;
	padding-left: 14px;
	padding-top: 12px;
	padding-right: 27px;
	font-size: 13px;
	font-family: "Arial";
	text-decoration: none;
	font-weight: 100;
	color: #333;
	line-height: 15px;
	max-height: 32px;
	overflow: hidden;
}
ul.breaking-news li:hover{
	background-color: #ee300c;
	background-image: url(../i/freccia_hover.png);
	border:none;
	height: 53px;
}
ul.breaking-news li:hover a{
	color: #fff;
}
div.vedi-tutti{
	font-size: 14px;
	font-family: 'Pathway Gothic One', sans-serif;
	float: right;
	margin-right: 12px;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
}
div.vedi-tutti a{
	height: 30px;
	text-decoration: none;
	text-transform: uppercase;
	color: #492aa0;
}
/*FINE WIDGET BREAKING NEWS*/

/*WIDGET CLASSIFICA */
ul.classifica{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.classifica li{
	height: 29px;
	display: block;
	background-color: #fff;
	border-bottom: thin solid #d9d8da;
}
ul.classifica li a{
	display: block;
	padding-left: 5px;
	padding-top: 4px;
	font-size: 13px;
	font-family: "Arial";
	text-decoration: none;
	font-weight: 100;
	color: #333;
}
ul.classifica li a span.points{ float: right; padding-right: 5px; }
ul.classifica li.active{
	background-color: #ee300c;
	border:none;
	height: 29px;
}
ul.classifica li.active a{
	color: #fff;
}

span.icon{
	margin-left: 10px;
}

span.icon img{
	width: 17px;
}
/*FINE WIDGET CLASSIFICA */

/* WIDGET DOWNLOAD */
div.widget.widget-dx{
	height: auto;
	border: 1px solid #d9d8da;
	border-bottom: none;
	margin-right: 0px;
	width: 250px;
}

div.widget.widget-dx h1{
	line-height: 20px;
	padding: 5px;
}

ul.breaking-news.download{
	
}

ul.breaking-news.download li{
	height: 60px;
	background-position: 230px 25px;
}

ul.breaking-news.download li:hover{
	height: 61px;
}

ul.breaking-news.download li:hover a{
	height: 53px;
}

ul.breaking-news li a.download{
	padding-left: 45px;
	background-image: url(../i/pdf.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	font-size: 11px;
	padding-right: 30px;
	line-height: 14px;
	height: 52px;
	word-wrap: break-word;
}


/* FINE WIDGET DOWNLOAD */

/* WIDGET VIDEO */
div.foto-video{
	/*width: 220px;*/
	height: 124px;
	display: block;
	/*float: left;*/
	margin: 0px;
	padding: 0px;
	background-color: #222;
	position: relative;
	overflow: hidden;
}
div.foto-video img {
	height: 100%;
	display: block;
}
div.foto-video a{
	position: absolute;
	width: 100%;
	height: 100%;
}
div.foto-video a:hover{
	z-index: 100;
	background-position: center center;
	background-image: url(../i/sfondo_rosso.png);
	background-repeat: no-repeat;
}
p.video{
	font-size: 21px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #333;
	padding: 15px;
	width: 190px;
	height: 82px;
	float: left;
	margin: 0px;
}
p.video a{
	text-decoration: none;
	color: #333;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 21px;
	line-height: 23px;
	text-transform: uppercase;
}
p.video a:hover{
	color: #ee300c;
}
div.footer-sx{
	width: 168px;
	height: 46px;
	float: left;
}
div.footer-sx a{
	width: 168px;
	height: 46px;
	float: left;
	text-decoration: none;
}
div.footer-sx .titolo{
	font-size: 16px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #492aa0;
	float: left;
	width: 153px;
	padding-left: 15px;
	text-transform: uppercase;
}
div.footer-sx .data{
	font-size: 12px;
	font-family: Arial;
	font-weight: 100;
	color: #333;
	float: left;
	padding-left: 15px;
	width: 80px;
}
div.footer-sx .ora{
	font-size: 12px;
	font-family: Arial;
	font-weight: 100;
	color: #333;
	float: left;
	width: 53px;
}
div.footer-dx{
	width: 52px;
	height: 46px;
	float: right;
}
/*FINE WIDGET VIDEO*/

/*WIDGET MATCH*/
div.match {
	height: 112px;
	background-image: url(../i/back_match.jpg);
	background-repeat: repeat-x;
	background-position: left 1px;
	display: block;
	position: relative;
}
div.match .squadre{
	font-size: 17px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #492aa0;
	height: 37px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 37px; 
	text-transform: uppercase;
}

.punteggio-widget{
	font-family: 'Pathway Gothic One' !important;
	line-height: 73px;
	width: 100px;
	float: left;
	display: block;
	font-size: 98px;
	color: #492aa0;
	z-index: 2;
	position: relative;
}

div.match .punteggio-sx{
	text-align: right;
	padding-right: 10px;
}

div.match .punteggio-dx{
	text-align: left;
	padding-left: 10px;
}

div.match .gagliardetto-dx{
	height: 40px;
	top: 65px;
	right: 9px;
	position: absolute;
	z-index: 1;
}
div.match .gagliardetto-sx{
	height: 40px;
	top: 65px;
	left: 9px;
	position: absolute;
	z-index: 1;
}
div.giornata{
	height: 63px;
	padding-top: 14px;
}
div.giornata span.separatore{
	width: 10px;
	float: left;
	text-align: center;
	
}
div.giornata .settimana{
	font-size: 16px;
	font-family:  Arial;
	font-weight: 100;
	color: #333;
	text-align: center;
}
div.giornata div.calendario-giornata{
	text-align: center;
}
div.giornata span.data{
	font-size: 16px;
	font-family:  Arial;
	font-weight: 100;
	color: #333;
}
div.giornata span.ora{
	font-size: 16px;
	font-family:  Arial;
	font-weight: 100;
	color: #333;
}
div.giornata .rosso{
	font-size: 17px;
	font-family:  "DINCond", Arial;
	color: #ee300c;
	text-align: center;
	clear: both;
	text-transform: uppercase;
}
div.pulsante{
	width: 140px;
	height: 37px;
	background-image: url(../i/pulsante_match.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin-left: 40px;
	margin-top: 3px;	
}
div.pulsante:hover{
	background-image: url(../i/pulsante_match_hover.png);
	background-repeat: no-repeat;
	background-position: left top;		
}
div.pulsante a{
	width: 140px;
	height: 37px;
	font-size: 18px;
	font-family:  "DINCond", Arial;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	float: left;
	line-height: 33px;
	font-weight: 600;
	}
/*FINE WIDGET MATCH*/

/*WIDGET FOTO GRANDE*/
div.foto-grande{
	position: relative;
	/*width: 220px;*/
	height: 282px;
}
div.foto-grande a,
div.foto-grande-due a{
	position: absolute;
	width: 100%;
	height: 282px;
	z-index: 100;
	cursor: pointer;
}

div.foto-grande-due .pulsante-absolute a,
div.foto-grande-due .pulsante-absolute a:hover{
	position: static;
	width: auto;
	height: auto;
	z-index: 10;
}

div.foto-grande-due .pulsante-absolute a:hover{
	background-image: none !important;
}

div.foto-grande a:hover,
div.foto-grande-due a:hover{
	position: absolute;
	width: 100%;
	height: 282px;
	z-index: 10;
	top: 0px;
	left: 0px;
	background-position: center center;
	background-image: url(../i/piu.png);
	background-repeat: no-repeat;
}
div.foto-grande img{
	z-index: 1;
	max-width: none !important;
}
div.foto-grande div.sfumatura{
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: url(../i/sfumatura.png);
	background-position: top left;
	width: 100%;
	height: 72px;
	z-index: 5;
}
div.foto-grande div.gallery{
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-image: url(../i/foto.png);
	background-position: top left;
	width: 52px;
	height: 46px;
	z-index: 10;
}
div.foto-grande div.testo{
	font-size: 13px;
	font-family:  Arial;
	color: #fff;
	width: 148px;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 7;
	padding-top: 5px;
	line-height: 15px;
}
/*WIDGET FOTO GRANDE*/


/*WIDGET NEWS RECENTI*/
div.news{
	position: relative;
	height: 282px;
}
div.news a{
	position: absolute;
	width: 100%;
	height: 282px;
	z-index: 10;
	top: 0px;
	left: 0px;
}
div.news:hover{
	background-color: #ee300c;
}
div.news:hover div.testo, 
div.news:hover .footer-sx .titolo{
	color: #FFF;
} 
div.news:hover .virgolette{
	background-image: url(../i/virgolette_hover.png);
	background-position: top left;
	background-repeat: no-repeat;
}
div.news .virgolette{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 24px;
	height: 21px;
	display: block;
	background-image: url(../i/virgolette.png);
	background-position: top left;
	background-repeat: no-repeat;
}
div.news .testo{
	font-family: Arial;
    font-size: 18px;
    color: #333;
    position: absolute;
    top: 40px;
    left: 15px;
    height: 172px;
    width: 190px;
    padding-right: 15px;
    z-index: 1;
}
div.news div.footer-sx {
    position: absolute;
    height: 46px;
    width: 168px;
    bottom: 0px;
    left: 0px;
    z-index: 2;
}

div.news div.footer-dx {
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 46px;
    width: 52px;
    z-index: 2;
}
div.news div.footer-sx .titolo {
    color: #492AA0;
    float: left;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 16px;
    padding-left: 15px;
    text-transform: uppercase;
    width: 153px;
}
div.news div.footer-sx .data {
    color: #333333;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: 100;
    padding-left: 15px;
    width: 80px;
}

div.news div.footer-sx .ora {
    color: #333333;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: 100;
    width: 53px;
}
div.news div.gallery{
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-image: url(../i/doc.png);
	background-position: top left;
	width: 52px;
	height: 46px;
	z-index: 6;
}
/*FINE WIDGET NEWS RECENTI*/

/*WIDGET STORE PRODOTTI*/
div.foto-prodotto{
	height: 207px;
}

div.foto-prodotto img{ display: block; margin: 0 auto;}

a.prodotto{
	height: 282px;
	display: block;
	text-decoration: none;
}
div.testo-prodotto{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 16px;
    color: #333;
    padding-left: 15px;
    padding-right: 15px;
    width: 190px;
}
div.prezzo-prodotto{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 16px;
    color: #ff0000;
    padding-left: 15px;
    text-transform: uppercase;
}
/*FINE WIDGET STORE PRODOTTI*/

/*WIDGET INVIOLA*/
div.foto-inviola{
	width: 220px;
	height: 115px;
	float: left;
	position: relative;
}
div.punti-inviola{
	width: 89px;
	height: 28px;
	top: 5px;
	right: 5px;
	position: absolute;
	background-image: url(../i/punti.png);
	background-repeat: no-repeat;
	background-position: top left;
}
div.punti-inviola span.punti{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    color: #333;
    float: left;
    margin-left: 25px;
    line-height: 25px;
    text-transform: uppercase;

}
div.punti-inviola span.pt{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 15px;
    color: #333;
	float: left;
    margin-left: 5px;  
    line-height: 25px;
    text-transform: uppercase;
}
div.testo-inviola{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 21px;
    color: #333;
    padding-left: 15px;
    padding-right: 15px;
    width: 190px;
    float: left;
    margin-top: 18px;
}

/*FINE WIDGET INVIOLA*/


/*WIDGET METEO*/
div.meteo .cont-zero{
	display: block;
	border-bottom: thin solid #D9D8DA;
}
div.meteo .cont-zero h1.stadio {
    color: #333333;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    line-height: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.meteo .cont-zero .citta{
	font-family: Arial;
    font-size: 14px;
    text-align: center;
    text-transform: capitalize;
}
div.meteo .cont-uno{
	display: block;
	height: 106px;
	border-bottom: thin solid #D9D8DA;
	background-image: url(../i/sfondo_meteo.jpg);
	background-repeat: repeat-x;
	background-position: left 1px;
	overflow: hidden;
}
	div.meteo .cont-uno .fumetto{
		display: block;
		float: left;
		width: 56px;
		height: 70px;
		margin-left: 20px;
		margin-top: 10px;
	}
	div.meteo .cont-uno .temp{
		color: #492AA0;
	    float: left;
	    font-family: 'Pathway Gothic One', sans-serif;
	    font-size: 60px;
	    line-height: 60px;
	    margin-left: 25px;
	    margin-top: 5px;
	    text-align: left;
	    width: 80px;
	    text-transform: uppercase;
	}
div.meteo .cont-due{
	display: block;
	height: 69px;
	border-bottom: thin solid #D9D8DA;
	background-image: url(../i/sfondo_meteo.jpg);
	background-repeat: repeat-x;
	background-position: 1px left;
	clear: both;
	}
	div.meteo .cont-due .umi{
		color: #492AA0;
	    float: left;
	    font-family: 'Pathway Gothic One', sans-serif;
	    font-size: 26px;
	    margin-left: 20px;
	    margin-top: 16px;
	    text-align: center;
	    width: 70px;
	    text-transform: uppercase;
	}
	div.meteo .cont-due .umi span{
		color: #333;
	    font-family: Arial;
	    font-size: 14px;
	    font-weight: 100;
	    text-align: center;
	    float: left;
	    width: 70px;
	}
	div.meteo .cont-due .vento{
		color: #492AA0;
	    float: right;
	    font-family: 'Pathway Gothic One', sans-serif;
	    font-size: 26px;
	    margin-right: 20px;
	    margin-top: 16px;
	    text-align: center;
	    width: 100px;
	    text-transform: uppercase;
	}
	div.meteo .cont-due .vento span{
		color: #333;
	    font-family: Arial;
	    font-size: 14px;
	    font-weight: 100;
	    text-align: center;
	    float: right;
	    width: 100px;
	}

	div.meteo .regione{
	color: #492AA0;
    font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    height: 43px;
    line-height: 40px;
	}

	div.meteo span.heading{
		color: #492AA0;
	    font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
	    font-size: 16px;
	    text-transform: uppercase;
	    text-align: center;
	    display: block;
	    margin-top: 4px;
	}

	ul.meteo-slider{
		margin: 0;
		padding: 0;
		display: block;
		overflow: hidden;
		height: 175px;
		position: relative;
	}

	ul.meteo-slider li{
		height: 175px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		display: none;
	}


/*FINE WIDGET METEO*/



/*WIDGET TWITTER*/
div.area-tweet{
	height: 196px;
}
div.area-tweet img.ut{
	width: 66px;
	height: 67px;
	float: left;
	margin-top: 10px;
	margin-left: 14px;
}
div.area-tweet .testo{
	font-family: Arial;
    font-size: 14px;
    color: #333;
	width: 190px;
	float: left;
	margin-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	max-height: 104px;
	overflow: hidden;
	text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
}

a.twitter-link{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*FINE WIDGET TWITTER*/


/*WIDGET VIDEO LIVE*/

a.freccia{
	position: absolute;
	width: 100%;
	height: 125px;
	z-index: 5;
	top: 0px;
	background-image: url(../i/freccia_rossa.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/*FINE WIDGET VIDEO LIVE*/

/*WIDGET foto grande*/
div.foto-grande-due {
    height: 282px;
    position: relative;
    /*width: 220px;*/
}
.pulsante-absolute {
    position: absolute;
    left: 40px;
    bottom: 15px;
}

/*FINE WIDGET foto grande*/

/*WIDGET FIGURINA*/
div.numero-maglia {
    position: absolute;
    top: 10px;
    right: 10px;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
}
div.nome-giocatore {
    position: absolute;
    bottom: 40px;
    left: 10px;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 22px;
    color: #fff;
    z-index: 6;
    text-transform: uppercase;
}
div.foto-grande a.sfondo-rosso:hover,
div.foto-grande-due a.sfondo-rosso:hover{
	position: absolute;
	width: 100%;
	height: 282px;
	z-index: 10;
	top: 0px;
	left: 0px;
	background-position: center center;
	background-image: url(../i/sfondo_rosso.png);
	background-repeat: no-repeat;
}
/*FINE WIDGET FIGURINA*/

/* WIDGET MOBILE */
div.banner-mobile{
	display: block;
	width: 220px;
	height: 282px;
	margin: 0 auto;
	padding: 0px;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	border:thin solid #9a9a9a;
}

/*WIDGET 728PX PER 90PX*/
div.widget-lungo{
	display: block;
	width: 726px;
	height: 88px;
	border:thin solid #9a9a9a;
	background-image: url(../i/back-widget-lunghi.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	margin: 0 auto;
	position: relative;
}
div.evento{
	float: left;
	width: 83px;
	height: 88px;
	border-right:thin solid #9a9a9a;
	background-image: url(../i/back-widget-evento.jpg);
	background-repeat: repeat-x;
	background-position: top left; 
}
div.gagliardetto{
	display: block;
	float: left;
	margin-top: 8px;
	margin-left:19px; 
}

div.gagliardetto img{ height: 72px; }
.margin-g-dx{
	margin-left: 7px;
}
div.cont-testo{
	float: left;
	display: block;
	height: 78px;
	margin-left: 20px;
	padding-top: 10px;
}
div.cont-testo .squadre{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    color: #492aa0;
    text-transform: uppercase;
}
div.cont-testo .data{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    color: #333;
    text-transform: uppercase;
}
div.cont-testo .giorni-mancanti{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    color: #ee300c;
    text-transform: uppercase;
}
div.pulsante-b-grigio{
	float: right;
	width: 118px;
	height: 47px;
	margin-top: 20px;
	background-image: url(../i/pulsante-b-grigio.png);
	background-repeat: repeat-x;
	background-position: top left;
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin-right: 4px;
    text-transform: uppercase;
}
div.pulsante-b-rosso{
	float: right;
	width: 156px;
	height: 47px;
	margin-top: 20px;
	background-image: url(../i/pulsante-b-rosso.png);
	background-repeat: repeat-x;
	background-position: top left;
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin-right: 12px;
    text-transform: uppercase;
}
div.pulsante-b-rosso a{
	width: 156px;
	height: 47px;
	text-decoration: none;
	color: #fff;
	float: left;
}
div.pulsante-b-grigio a{
	width: 118px;
	height: 47px;
	text-decoration: none;
	color: #fff;
	float: left;
}
span.p-uno{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 42px;
    color: #492aa0;
    float: right;
    margin-left: 25px;
    line-height: 73px;
}
span.p-due{
	font-family: 'Pathway Gothic One', sans-serif;
    font-size: 42px;
    color: #492aa0;
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    line-height: 73px;
}
div.match-bl{
	float: right;
	margin-right: 25px;
}

img.bg-banner{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.widget-lungo .btn-cal-widget{ position: relative; }

.download .btn-cal-widget{ margin-right: 25px; }

span.pdf{
	background-image: url(../i/pdf.png);
	width: 32px;
	height: 41px;
	display: block;
	float: left;
	margin: 25px 25px 0 25px;
}

span.testo-download{
	font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
	text-transform: uppercase;
	font-size: 24px;
	line-height: 90px;
}

span.testo-widget{
	font-family: 'Pathway Gothic One', sans-serif; /*font-family: 'DINCond-bold';*/
	text-transform: uppercase;
	font-size: 24px;
	line-height: 90px;
	margin-left: 25px;
	position: relative;
}
/*FINE WIDGET 728PX PER 90PX*/


/* OPTASICS STYLE */
div.commentary,
div.ticker,
div.opta-facts,
div.timeline,
div.formation,
div.standings,
div.matchstats-teamstats-container, div.passingcombination,
div.averageposition,
div.chalkboard,
div.fixtures{
	border-radius: 0px !important;
}

.opta-widget-container { border-radius: 0px !important; }

.opta-widget-container li,
.opta-widget-container p,
.opta-widget-container *
{
	font-size: 14px !important;
}

@media (max-width: 979px) {
	div.widget{
		margin-right: 25px;
		margin-bottom: 25px;
	}
}